<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a6fae82c7421c8d00b699111411b6dce">
  <dict>
    <!--2022-05-24 10:50:56.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2022-05-24 10:50:56.000-->
    <string key="hn_networkname_normal">all,LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G;256QAM:4.5G</string>
    <!--2022-05-24 10:50:56.000-->
    <bool key="hn_remove_2g_only">true</bool>
    <!--2024-05-13 20:34:27.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2022-05-24 10:50:56.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 10:50:56.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2022-05-24 10:50:56.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2022-05-24 10:50:56.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 10:50:56.000-->
    <string key="virtual_ecclist_withcard">+123,+112,+911</string>
    <!--2022-05-24 10:50:56.000-->
    <string key="virtualnet_operatorname">Virgin Mobile</string>
    <!--2022-05-24 10:50:56.000-->
    <string key="voicemail_carrier">Movistar</string>
    <!--2022-05-24 10:50:56.000-->
    <string key="voicemail_number">*123</string>
    <!--2022-05-24 10:50:56.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
